{
    "dc_identifier": "nl.pv31.2k.2024.85",
    "dc_title": "Provincie Limburg, ontwerp omgevingsvergunning CSP/Fibrant B.V. (Sulfa nieuw), Urmonderbaan 22, 6167 RD Geleen",
    "dc_type": "2k",
    "dc_description": "Provincie Limburg, ontwerp omgevingsvergunning CSP/Fibrant B.V. (Sulfa nieuw), Urmonderbaan 22, 6167 RD Geleen",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2024-1171",
    "dc_publisher": "pv31",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-02-14",
    "foi_publishedDate": "2024-01-30",
    "dc_date_year": "2024",
    "dc_publisher_name": "Provincie Limburg",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Limburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv31.2k.2024.85.doc.1",
            "dc_title": "Provincie Limburg, ontwerp omgevingsvergunning CSP/Fibrant B.V. (Sulfa nieuw), Urmonderbaan 22, 6167 RD Geleen",
            "foi_fileName": "prb-2024-1171.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2024-1171.pdf"
        },
        {
            "dc_identifier": "nl.pv31.2k.2024.85.doc.2",
            "dc_title": "Ontwerp omgevingsvergunning Z2023-00003732",
            "foi_fileName": "exb-2024-4003.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2024-4003/1/bijlage/exb-2024-4003.pdf"
        }
    ]
}